package com.yfd.platform.system.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yfd.platform.system.domain.SysDictionary;

/**
 * <p>
 * 数据字典表 Mapper 接口
 * </p>
 *
 * @author LiMengNan
 * @since 2023-03-08
 */
public interface SysDictionaryMapper extends BaseMapper<SysDictionary> {

    /**********************************
     * 用途说明: 根据字典类型获取字典最大序号
     * 参数说明  sysDictionary 字典对象
     * 返回值说明: 返回增加成功或者失败
     ***********************************/
    Integer selectMaxNo(String dictType);
}
